# Your First Clone

Welcome to the Hack Reactor Software Engineering with JavaScript and Python!

This is just a project to clone to make sure Git is properly working.

## Emily Arai

This is a change.

This is another change.
Added some changes

<<<<<<< HEAD
Change for another-merge-conflict
=======
just adding more for another merge conflict
>>>>>>> 285618cde9ec889f28fddf53ab3d74b0a5ff42a6
